Bug 207577 - [XEN] Using vi in SDL console of VMX guest may cause the guest to hang
[XEN] Using vi in SDL console of VMX guest may cause the guest to hang
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Markus Armbruster
Martin Jenner
Depends On:
Blocks: 418441
  Show dependency treegraph
Reported: 2006-09-21 14:02 EDT by Zhao Yunfeng
Modified: 2008-02-26 18:26 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-26 18:26:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Zhao Yunfeng 2006-09-21 14:02:08 EDT
Description of problem:
Using "vi" command in the SDL console of VMX guest likely causes the vmx guest 
to hang.
This issue also exsits on both FC6 Test3 and latest xen unstable.

Version-Release number of selected component (if applicable):

How reproducible:
1. Boot a Linux vmx guest with SDL graphic mode.
2. using vi command in the SDL console

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 2 Matthew Miller 2007-04-06 13:18:34 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 3 Red Hat Bugzilla 2007-07-24 19:58:17 EDT
change QA contact
Comment 4 Chris Lalancette 2008-02-26 18:26:11 EST
This report targets FC6, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.


Note You need to log in before you can comment on or make changes to this bug.